body{background:#fafafa;
color:#333;
font:100% times new roman;
font-size: 12px;
margin:0px auto;
max-width:480px;
border: 0px solid #e0e0e0;
padding: 0px;
color:#666666;
border: 1px solid #333;
border-radius:2px; 
padding: 1px;}

.bar {
font-size: 14px;
font-color:#777777;
margin: 0px 0px 1px 0px;
padding: 0px 0px 0px 3px;
background:#fafafa;
border-left: 3px solid #111;
}

.title {
margin: 0px;
padding: 1px;
text-align: center;
font-weight: bold;
color: #ffffff;
background: #000000;
    background:-webkit-linear-gradient(top, #000000,   #111111);
    background:-moz-linear-gradient(top, #000000, #111111);
    background:-ms-linear-gradient(top, #000000, #111111);
    background:-o-linear-gradient(top, #000000, #111111);
    background:linear-gradient(top, #175093, #111111);
    overflow:hidden;text-shadow:0px -1px 0px #000000;
	border-bottom: 1px solid#000000;
font-size: 14px;
border-bottom: 1px #000000 dotted;
border: 1px #333333 solid;
}

.links {
font-size: 12px;

}

a:link,a:visited {  text-decoration: none; color: #00477D;  

 }


a.pages {background-color: #eff3f6; margin: 5px 1px 5px 0px; padding:2px;border:1px solid #cccccc}
hr{
margin: 0;
border: 0;
border-top: 1px solid #586776;
text-align:center;
}
.search {padding : 3px;text-align:left;
color : #175093; background-color : #f5f5f5;
background-image:url(/icon/bg.jpg);
border-bottom: 1px #333333 solid;border-top: 1px #666666 solid;
margin-top:0px;
margin-bottom:0px;}

.footer
{
   padding : 5px;
   text-align:center;
   border-bottom:1px solid #000000;
   color : #ffffff;
   background:#333333;
   background:-webkit-linear-gradient(top, #333,   #000);
   background:-moz-linear-gradient(top, #333, #000);
   background:-ms-linear-gradient(top, #333, #000);
   background:-o-linear-gradient(top, #333, #000);
   background:linear-gradient(top, #333, #000);
   overflow:hidden;text-shadow:0px -1px 0px #000;
   border-top: 1px #f5f5f5 solid;
   margin-top:0px;
   margin-bottom:0px;
}
.footer a {color:#FFFFFF;}
.ad
{padding : 2px;text-align:center;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 0px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.line {border-top: 1px solid #e0e0e0; }
.ad1
{padding : 0px;text-align:center;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.ad2
{padding : 2px;text-align:left;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 0px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.dl4
{padding : 0px;text-align:left;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}


.menu
{font-size: 13px; color: #000000;
background-color: #f5f5f5;
border-left: 1px solid #3d3d3d;
border-right: 1px solid #eaeaea;
margin: 0px 0px 0px 0px;
text-align: left;
padding: 3px 5px 3px 2px;}

.dl
{
	margin: 1px;
	padding: 1px;
	background: #eaeaea;
    background:-webkit-linear-gradient(top, #eaeaea,   #fafafa);
    background:-moz-linear-gradient(top, #f5f5f5, #eaeaea);
    background:-ms-linear-gradient(top, #f5f5f5, #eaeaea);
    background:-o-linear-gradient(top, #f5f5f5, #eaeaea);
    background:linear-gradient(top, #f5f5f5, #eaeaea);
    overflow:hidden;
	border-bottom: 1px solid#ddd;
}
.dl2
{
	margin: 1px;
	padding: 1px;
	background: #eaeaea;
    background:-webkit-linear-gradient(top, #eaeaea,   #ffffff);
    background:-moz-linear-gradient(top, #f5f5f5, #eaeaea);
    background:-ms-linear-gradient(top, #f5f5f5, #eaeaea);
    background:-o-linear-gradient(top, #f5f5f5, #eaeaea);
    background:linear-gradient(top, #f5f5f5, #eaeaea);
    overflow:hidden;
	border-bottom: 1px solid#ddd;
}

.dl3 {border-top:1px solid#000;}


.dlimg {width:12px;text-align:left;}

.menu_razd a{color : #fff;}
.menu_razd
{color : #fff;
background-image : url(/icon/menu.jpg);
background-color : #939393; background-repeat : repeat-x;
border-top : 1px solid #70706f;

margin-top: 2px;
padding:2px 2px 2px 2px;
text-align:center;
border-bottom : 1px solid #e4e4e4; }

.header{
box-shadow:1px 1px 5px rgba(1,1,1,.1);
background:#333;
border-bottom: 1px solid #000;
margin-top:0px; 
color : #fff; 
text-align:center;  
background-position : 50% top;
padding :3px;
}

.filelist_paging a {
background:transparent;
border:1px double #777;
padding : 0px 2px 0px 2px;
margin : 2px;
font-weight : bold; color : #fafafa;} 
.filelist_paging a:hover {
background:transparent;
border:1px double #777;
padding : 0px 2px 0px 2px;
margin : 2px;
font-weight : bold; color : #fafafa;} 
.filelist_paging span { background-color : #f1f1f1;
border : 1px solid #405D9C;
padding : 0px 2px 0px 2px;
margin : 2px;
font-weight : bold; color : #000000;
} 
.blog, .filelist_paging 
{box-shadow:0 2px 4px rgba(0,0,0,0.7);
border-top:1px solid #444 #222 #222 #444;
border-left: 1px solid #444 #222 #222 #444;
border-right: 1px solid #444 #222 #222 #444;
border-bottom: 1px solid #444 #222 #222 #444;
border-radius:0 0 5px 5px;
margin:5px; padding:5px; 
background:#73BBBB;
background:-webkit-linear-gradient(top, #73BBBB,   #0066B3);
    background:-moz-linear-gradient(top, #73BBBB, #0066B3);
    background:-ms-linear-gradient(top, #73BBBB, #0066B3);
    background:-o-linear-gradient(top, #175093, #1919B3);
    background:linear-gradient(top, #175093, #1919B3);
    overflow:hidden;text-shadow:0px -1px 0px #1919B3;
}

table {  
    *border-collapse: collapse;  
    borderJScript-spacing: 0;  
    width: 100%;    
}  
  
.bordered {  
    border: solid #f0f0f0 1px;  
    -moz-border-radius: 6px;  
    -webkit-border-radius: 6px;  
    border-radius: 6px;  
    -webkit-box-shadow: 0 1px 1px #666;  
    -moz-box-shadow: 0 1px 1px #666;  
    box-shadow: 0 1px 1px #666;         
}  
  
.bordered tr:hover {  
    background: #aaa;  
    -o-transition: all 0.1s ease-in-out;  
    -webkit-transition: all 0.1s ease-in-out;  
    -moz-transition: all 0.1s ease-in-out;  
    -ms-transition: all 0.1s ease-in-out;  
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {  
    border-left: 1px solid #f0f0f0;  
border-right: 1px solid #aaa;  
    border-top: 1px solid #aaa;  
border-bottom: 1px solid #f0f0f0;  
    padding: 5px;  
    text-align: left;    
}  
  
.bordered th {  
background: rgb(238,238,238);  
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);  
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));   
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);  
background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);  
background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);  
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);   
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );   
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;  
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;  
    text-shadow: 0 1px 0 rgba(255,255,255,.5);  
text-align:center;padding:10px;font:16px;  
}  
  
.bordered td:first-child, .bordered th:first-child {  
    border-left: none;  
}  
  
.bordered th:first-child {  
    -moz-border-radius: 6px 0 0 0;  
    -webkit-border-radius: 6px 0 0 0;  
    border-radius: 6px 0 0 0;  
}  
  
.bordered th:last-child {  
    -moz-border-radius: 0 6px 0 0;  
    -webkit-border-radius: 0 6px 0 0;  
    border-radius: 0 6px 0 0;  
}  
  
.bordered th:only-child{  
    -moz-border-radius: 6px 6px 0 0;  
    -webkit-border-radius: 6px 6px 0 0;  
    border-radius: 6px 6px 0 0;  
}  
  
.bordered tr:last-child td:first-child {  
    -moz-border-radius: 0 0 0 6px;  
    -webkit-border-radius: 0 0 0 6px;  
    border-radius: 0 0 0 6px;  
}  
  
.bordered tr:last-child td:last-child {  
    -moz-border-radius: 0 0 6px 0;  
    -webkit-border-radius: 0 0 6px 0;  
    border-radius: 0 0 6px 0;  
} 

span img {
height : 12px;
width : 100%;
}

.post {background:#fff;border:1px solid #bdc3ce;margin:2px;padding:2px 0px 0px 0px}

.post-single, #bottom-content, #comments {background:#d6d7de;margin:0px;padding:0px}

#content {background:#d6d7de;margin:0px;padding:0px 0px 5px 0px}

.post-single .post-meta h1, .comment-header h5, .post .post-meta h2 {margin:0px;text-align:left;padding:0px;font-size:small}

.post+.post .post-meta h2 a {background:#f7f3f7;margin:3px;border:1px solid #cecfce;color:#4a4d5a;padding:2px 4px;display:block}



.post-single .post-meta {background:#fff;margin:5px 5px 0px 5px;padding:5px 4px;color:#7b828c;border:1px solid #bdc3ce;border-bottom:1px solid #dee3f7}


.post .post-meta {margin:0px;padding:5px 4px;color:#7b828c}

.post+.post .post-meta {margin:0px;padding:5px 4px 0px 5px;color:#7b828c}

.post-content {background:#fff;margin:0px 5px;padding:2px 4px;color:#393c39;border:1px solid #bdc3ce;font-size:small;border-top:none;border-bottom:none}

.post .post-content, .comment-content {margin:0px;padding:2px 4px;color:#393c39;font-size:small;border:none}

.post+.post .post-content {margin:0px;padding:0px;font-size:0;border:none}

.post-single .post-meta h2 {padding:2px 0px;margin:0px;color:#7b828c;text-align:left;font-size:small}

.post:last-child {margin-bottom:0px}

.post .post-meta2 {margin:-10 0px 0px 0px;padding:0px 4px 7px 4px;text-align:left}